-- 基础信息
base_info = {
	group_id = 133104226
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 226001, monster_id = 28010201, pos = { x = 46.351, y = 257.715, z = 278.816 }, rot = { x = 1.583, y = 359.648, z = 334.918 }, level = 19, drop_tag = "采集动物", area_id = 7 },
	{ config_id = 226002, monster_id = 28010202, pos = { x = 41.121, y = 224.797, z = 460.784 }, rot = { x = 0.000, y = 219.341, z = 0.000 }, level = 19, drop_tag = "采集动物", area_id = 9 },
	{ config_id = 226003, monster_id = 28010201, pos = { x = 132.189, y = 238.458, z = 267.703 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "采集动物", area_id = 9 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 226001, 226002, 226003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
